### Method

# Gtk Bitset subtract

#### Declaration [src]

    void
    gtk_bitset_subtract (
      GtkBitset* self,
      const GtkBitset* other
    )

#### Description [src]

Sets `self` to be the subtraction of `other` from `self`.

In other words, remove all values from `self` that are part of `other`.

It is allowed for `self` and `other` to be the same bitset. The bitset will be emptied in that case.

#### Parameters

`other` | `GtkBitset`
| The `GtkBitset` to subtract.
| The data is owned by the caller of the function.